<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>fstrim &amp; discard</h1>

<object height="80%" width="99%"
        data="5000-overlay.d/overlay-fstrim.svg"
        type="image/svg+xml">
  <img src="5000-overlay.d/overlay-fstrim.svg">
</object>
